/* Trial days plural */
"You have %d days left in your trial." = "You have %d days left in your trial.";

/* Trial day singular */
"You have 1 day left in your trial." = "You have 1 day left in your trial.";

/* Trial expired */
"Your %d day trial has expired." = "Your %d day trial has expired.";

/* Serial number in use */
"Your serial number is valid for %d licensed computer(s).  That maximum is currently being exceeded.  See your system administrator for assistance or click the Register button to purchase additional serial numbers." = "Your serial number is valid for %d licensed computer(s).  That maximum is currently being exceeded.  See your system administrator for assistance or click the Register button to purchase additional serial numbers.";

